## rust-selectors 0.23.0

=== debian/changelog ===
rust-selectors (0.23.0-1) unstable; urgency=medium

  * Package selectors 0.23.0 from crates.io using debcargo 2.5.0
  * Bump cssparser dependency to 0.29 (Closes: #951683)
  * Disable a bench that fails in debug mode. 
  * Bump phf and phf_codegen dependencies to 0.10.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Sep 2022 16:02:46 +0000

rust-selectors (0.21.0-1) unstable; urgency=medium

  * Package selectors 0.21.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 28 Oct 2019 18:47:23 +0100
