=== debian/control ===
Source: rust-selectors
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-cssparser-0.29+default-dev <!nocheck>,
 librust-derive-more-0.99+default-dev <!nocheck>,
 librust-fxhash-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-phf-0.10+default-dev <!nocheck>,
 librust-phf-codegen-0.10+default-dev <!nocheck>,
 librust-precomputed-hash-0.1+default-dev <!nocheck>,
 librust-servo-arc-0.1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/selectors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/selectors
Rules-Requires-Root: no

Package: librust-selectors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-cssparser-0.29+default-dev,
 librust-derive-more-0.99+default-dev,
 librust-fxhash-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-phf-0.10+default-dev,
 librust-phf-codegen-0.10+default-dev,
 librust-precomputed-hash-0.1+default-dev,
 librust-servo-arc-0.1+default-dev,
 librust-smallvec-1+default-dev
Provides:
 librust-selectors+bench-dev (= ${binary:Version}),
 librust-selectors+default-dev (= ${binary:Version}),
 librust-selectors-0-dev (= ${binary:Version}),
 librust-selectors-0+bench-dev (= ${binary:Version}),
 librust-selectors-0+default-dev (= ${binary:Version}),
 librust-selectors-0.23-dev (= ${binary:Version}),
 librust-selectors-0.23+bench-dev (= ${binary:Version}),
 librust-selectors-0.23+default-dev (= ${binary:Version}),
 librust-selectors-0.23.0-dev (= ${binary:Version}),
 librust-selectors-0.23.0+bench-dev (= ${binary:Version}),
 librust-selectors-0.23.0+default-dev (= ${binary:Version})
Description: CSS Selectors matching for Rust - Rust source code
 This package contains the source for the Rust selectors crate, packaged by
 debcargo for use with cargo and dh-cargo.
