=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test selectors 0.23.0 --all-targets --all-features
Features: test-name=rust-selectors:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test selectors 0.23.0 --all-targets --no-default-features --features bench
Features: test-name=librust-selectors-dev:bench
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test selectors 0.23.0 --all-targets 
Features: test-name=librust-selectors-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test selectors 0.23.0 --all-targets --no-default-features
Features: test-name=librust-selectors-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
