## rust-selectors 0.25.0

=== debian/changelog ===
rust-selectors (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package selectors 0.25.0 from crates.io using debcargo 2.6.0
  * Bump phf dependency to 0.11.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Jul 2023 08:22:41 +0000

rust-selectors (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * Package selectors 0.25.0 from crates.io using debcargo 2.6.0
  * Remove relax-dep.diff, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Jul 2023 16:21:30 +0000
